﻿.Tab1 {
    margin: 0 1px;
    display: block;
    float: left;
    width: 79px;
    height: 33px;
    line-height: 33px;
    color: White;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background-image: url('/_MasterPage/_Image/Global_Tab/Tab1.png');
    background-repeat: no-repeat;
    cursor: pointer;
}

    .Tab1.Main {
        background-position: 0px 1px;
    }

        .Tab1.Main:hover {
            background-position: 0px -49px;
        }

        .Tab1.Main.Selected {
            background-position: 0px -99px;
            color: #333;
        }

        .Tab1.Main.Languages {
            position: relative;
            margin-bottom: -6px;
            z-index: 99;
        }

.Tab2 {
    display: block;
    float: left;
    margin: 0 2px 0 0;
    padding: 0 6px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    background-color: #ddd;
}

    .Tab2.Selected {
        color: #FFF;
        background-color: #5898D8;
        border-width: 0;
    }
